{% include "include/include.html.twig" %}

{% block title %}{% endblock %}

{% block body %}
	<div class="bg-light mt-3">
		<h1 class="text-center">Les produits</h1>
	</div>
	<div class="container">
		<div class="row">
		
			{% for produit in produits %}
				<div class="col-md-4">
					<div class="card bg-light mb-3">
						<div class="card-header text-center">
							<h3>
								<strong>{{ produit.titre }}</strong>
							</h3>
						</div>
						<a href="{{ path ('produit_detail', {'id' : produit.id }) }}">
							<img src="{{ produit.image }}" alt="Image de produit" class="detailproduiImage">
							<hr>
						</a>
						<div class="card-body">
							<h5 class="card-title">{{produit.prix | number_format(2, '.', ',') }}€</h5>

							<a href="{{ path ('produit_detail', {'id' : produit.id }) }}">Détail de produit</a>												                               
							<a href="{{ path ('cart_add', {'id': produit.id}) }}" class="btn btn-success float-right">
								<i class="fas fa-shopping-cart mr-1"></i>
								Ajouter
							</a>
						</div>
					</div>
				</div>
			{% endfor %}
		</div>
	</div>
{% endblock %}
{% include "admin/includFooter.html.twig" %}

